* {
	margin: 0;
	padding: 0;
}
body {
	font-family: 'Poppins', sans-serif;
}
:root {
	--mon: "Montserrat", sans-serif;
	--blue: #8a6bff;
	--darkblue: #0a0a36;
}
.container {
	max-width: 1140px;
	width: 100%;
	margin: auto;
	padding: 0 15px;
}
.sec-title {
	margin-bottom: 50px;
	padding-bottom: 15px;
	position: relative;
}
.sec-title::after {
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100px;
	height: 3px;
	background: #000;
}
.sec-title h2 {
	font-size: 60px;
	font-family: 'Poppins', sans-serif;
	font-weight: 900;
	letter-spacing: 0px;
	text-transform: uppercase;
	color: var(--blue);
}
.sec-title p {
	font-size: 18px;
	line-height: 28px;
}
.testimonial-area {
	background: var(--blue);
	position: relative;
	z-index: 2;
	padding: 0 0 0 0;
}
.testimonial-area .owl-carousel {
	overflow: hidden;
	padding: 0 20px;
	margin: 0px 0;
	padding-right: 40px;
}
.testimonial-area .owl-stage-outer {
	padding: 30px 50px;
	margin-left: -34px;
	width: calc(100% + 100px);
}

.single-testimonial {
	border: none;
	text-align: center;
	position: relative;
	z-index: 2;
}

.single-testimonial p {
	color: #000;
	font-size: 16px;
	line-height: 28px;
	padding:0 100px;
	padding-bottom: 30px;
	position: relative;
	z-index: 3;
	font-weight: 300;
}

.client-info {
	position: relative;
	z-index: 3;
}

.client-info {
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	padding-bottom: 0;
}
.client-info h6 {
	color: #B50508;
	font-weight: 500;
	font-size: 16px;
	line-height: 24px;
	padding-left: 0;
}

.client-info span {
	display: inline-block;
	color: #000;
	font-size: 14px;
	font-weight: 400;
}

.sec-title.white-title h2 {
	color: #fff;
}
.owl-dots button {
	background: #AF0608 !important;
	width: 12px;
	height: 12px;
	border-radius: 26px;
	margin: 0 5px;
	transition: 0.3s;
}

.owl-dots {
	text-align: center;
	margin-top: 50px;
	
}
.owl-dots button.active {
	width: 30px;
}

.owl-carousel {
	padding-bottom: 0!important;
	margin-bottom: 0!important;
}

.testimonial-content {
	height: auto;
}

/* Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) {
	.single-testimonial {
		border: none;
		text-align: center;
		position: relative;
		z-index: 2;
	}

	.single-testimonial p {
		color: #000;
		font-size: 13px;
		line-height: 20px;
		padding:0 10px;
		padding-bottom: 30px;
		position: relative;
		z-index: 3;
		font-weight: 300;
	}

	.client-info {
		position: relative;
		z-index: 3;
	}

	.client-info {
		display: flex;
		align-items: center;
		justify-content: center;
		text-align: center;
		padding-bottom: 50px;
	}
	.client-info h6 {
		color: #000;
		font-weight: 700;
		font-size: 14px;
		line-height: 24px;
		padding-left: 0;
	}

	.client-info span {
		display: inline-block;
		color: #000;
		font-size: 16px;
		font-weight: 400;
	}

	.client-info img {
		width:75px;
		height:75px;
		border-radius:50px;
		-webkit-border-radius:50px;
		-moz-border-radius:50px;
		-o-border-radius:50px;
		float:right;
		margin-top:0;
		margin-right:20px;
		border:1px solid #CCC;
	}

	.sec-title.white-title h2 {
		color: #fff;
	}
	.owl-dots button {
		background: #000 !important;
		width: 12px;
		height: 12px;
		border-radius: 26px;
		margin: 0 5px;
		transition: 0.3s;
	}

	.owl-dots {
		text-align: center;
		margin-top: 50px;

	}
	.owl-dots button.active {
		width: 30px;
	}
}